.hero {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  height: 642px;
}

.hero-triangle {
  background-repeat: no-repeat;
  background-size: auto 1400px;
  background-position-x: 0;
  background-position-y: -340px;
  height: 642px;
}

.devices {
  background-repeat: no-repeat;
  background-size: auto 340px;
  background-position-x: 40px;
  background-position-y: 180px;
  height: 642px;
}

.mobile-apps {
  margin-top: 550px;
  margin-left: 200px;
}

.hero-caption {
  margin-top: 234px;
  margin-left: 54px;
  color: white;
  font-size: 24px;
}

.hero-caption .hero-caption-head {
    font-weight: bold;
    font-size: 54px;
}

.hero-register-button {
  margin-top: 20px;
  margin-left: 54px;
}

.hero-register-button .register-button {
    box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.49);
}

.feature-register-buttton {
  padding-top: 20px;
  padding-bottom: 30px;
}

.benefits-register-buttton {
  padding-top: 20px;
  padding-bottom: 6px;
}

.pricing-box {
    display: flex;
    flex-flow: column;
    border: 1px solid rgba(255, 255, 255, 1);
    border-radius: 10px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
}

.pricing-box-teacher {
    background-image: linear-gradient(rgba(243, 243, 243, 1) 0%, rgba(255, 255, 255, 1) 100%);
}

.pricing-box-parent h3,
.pricing-box-teacher h3,
.pricing-box-school h3 {
    font-weight: bold;
}

.pricing-box-parent {
    margin-top: 30px;
    padding-top: 12px;
    padding-bottom: 42px;
}

.description-margin {
    margin-bottom: 20px;
}

.pricing-box-teacher {
    padding-top: 42px;
    padding-bottom: 72px;
}

.pricing-box-school {
    margin-top: 30px;
    padding-top: 12px;
    padding-bottom: 42px;
}

.pricing-bottom-link {
  margin-top: 20px;
  margin-bottom: 20px;
}

.pricing-description {
  font-style: italic;
  color: grey;
  font-weight: bold;
}

.month-price-box,
.year-price-box {
    font-weight: bold;
    width: 151px;
    height: 64px;
    border-radius: 5px;
    display: inline-block;
    border: 1px solid rgba(221, 100, 14, 1);
    margin-left: auto;
    margin-right: auto;
    padding: 10px 0 10px 0;
}

.month-price-box { 
    font-size: 20px;
    color: rgba(221, 100, 14, 1);
    background-color: transparent
}

.year-price-box {
    background-image: linear-gradient(-180deg, rgba(240, 157, 32, 1) 0%, rgba(221, 100, 14, 1) 100%);
    color: white;
    font-size: 18px;
}

.price-trial-link {
  padding-top: 0px;
}

.price-trial-link a {
  text-decoration: underline;
}

.price-trial-link p {
    font-size: 20px;
}

.price-qnt {
  color: grey;
  font-style: italic;
  font-size: 14px;
}

.testimonials-text p {
  padding-left: 20px;
}

.testimonials-author > p {
  font-weight: bold;
  font-style: italic;
  margin: 0;
}

.founder-name > p {
  font-style: italic;
  margin: 0;
}

.loader {
    border: 8px solid #f3f3f3; /* Light grey */
    border-top: 8px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: spin 2s linear infinite;
    margin: auto;
}

.loader-main {
    border: 8px solid #3498db; /* Light grey */
    border-top: 8px solid #f3f3f3; /* Blue */
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: spin 2s linear infinite;
    margin: auto;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.categoty-col {
    padding: 10px;
}

.category-subtitle {
    font-size: 18px;
    font-weight: bold
}

.category-description {
    font-size: 14px;
}

.feature-col {
    padding: 10px;
}

.category-subtitle {
    font-size: 18px;
    font-weight: bold
}

.category-description {
    font-size: 14px;
}

.try-free {
    cursor: pointer;
    font-size: 20px;
}

.price-box-block {
    position: relative;
}

.crossed-line-discount {
    width: 90px;
    border-bottom: 2px solid red;
    -webkit-transform: translateY(30px) translateX(0) rotate( 27deg);
    position: absolute;
}

.discount-price {
    position: absolute;
    font-weight: 600;
    color: red;
    -webkit-transform: translateY(-10px) translateX(130px) rotate( -27deg);
    margin-top: 0;
    margin-bottom: 0;
}

.discount-price-month {
    -webkit-transform: translateY(-10px) translateX(120px) rotate( -27deg);
}

.price-box-btn {
    display: flex;
    justify-content: center;
}

.discount-footer {
    font-weight: 600;
    color: red;
    font-size: 36px;
}

.price-amount-crossed {
    font-size: 12px;
    text-decoration: line-through;
    text-decoration-color: red;
    text-decoration-thickness: 1px;
}

.price-box-student-margin {
    margin-bottom: 4rem;
}

@media (max-width: 768px) {
    .hero {
        height: 384px;
    }

    .hero-triangle {
        background-size: auto 700px;
        background-position-y: -166px;
        height: 384px;
    }

    .devices {
        background-size: auto 160px;
        background-position-x: 20px;
        background-position-y: 94px;
        height: 384px;
    }

    .mobile-apps {
        margin-top: 270px;
        margin-left: 0;
    }

    .hero-caption {
        margin-top: 100px;
        margin-left: 120px;
        font-size: 16px;
        width: 170px;
    }

    .hero-caption .hero-caption-head {
        font-size: 16px;
    }

    .hero-register-button {
        margin-left: 120px;
    }

    .pricing-box-parent,
    .pricing-box-teacher,
    .pricing-box-school {
        margin-top: 0;
        height: 304px;
        padding-top: 0;
    }

    .pricing-box-parent h3,
    .pricing-box-teacher h3,
    .pricing-box-school h3 {
        margin-top: 4px;
    }
}

@media (max-width: 480px) {
    .hero-container {
        padding-left: 10px;
    }

    .hero-left-column {
        padding: 0;
    }

    .hero-right-column {
        width: 30%;
        padding-left: 10%;
    }

    .hero {
        height: 230px;
    }

    .hero-triangle {
        background-size: auto 380px;
        background-position-y: -76px;
        height: 230px;
    }

    .devices {
        background-size: auto 90px;
        background-position-x: 14px;
        background-position-y: 60px;
        height: 230px;
    }

    .mobile-apps {
        margin-top: 154px;
        margin-left: 0;
        width: 150px;
    }

    .mobile-apps-title {
        padding-left: 30px;
        height: 14px;
    }

    .mobile-apps-link {
      margin: 0;
    }

    .hero-caption {
        margin-top: 20px;
        margin-left: 10px;
        font-size: 14px;
        width: 150px;
    }

    .hero-caption .hero-caption-head {
        font-size: 14px;
    }

    .hero-register-button {
        margin-top: 10px;
        margin-left: 10px;
    }
}
